/* Scrollbar script End */

/* Body script Start */


/* Contact Us Form Styling */
.feild_head
{
	width:80px;
	float:left;
	font-size:14px;
	margin-top: 10px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;

}
.error_input {border: 2px solid #DD4B39 !important;}
.form_wrapper input[type="text"],
.form_wrapper input[type="password"],
.form_wrapper textarea
{
	border: solid 1px #E5E5E5;
	background: #FFFFFF;
	margin: 5px 10px 0px 10px;
	padding: 4px;
	display:block;
	font-size:13px;
	outline:none;
	color: #333333;
	width:180px;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
			-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.form_wrapper input[type="button"] {
	background: #e3e3e3;
	border: 1px solid #ccc;
	color: #4c59ae;
	font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
	font-size: 14px;
	padding: 6px 0 6px;
	text-align: center;
	width: 100px;
	cursor:pointer;
	margin:15px 11px 10px 100px;
	text-shadow: 0px 1px 0px #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 2px #fff inset;
	-webkit-box-shadow: 0px 0px 2px #fff inset;
	box-shadow: 0px 0px 2px #fff inset;
}
